PublicApiReplyToInboxThread
curl --request POST \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/inbox/threads/{threadId}/reply \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"connectorId": "<string>",
"subject": "<string>",
"body": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({connectorId: '<string>', subject: '<string>', body: JSON.stringify('<string>')})
};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/inbox/threads/{threadId}/reply', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Inbox
PublicApiReplyToInboxThread
POST /api/v1/organizations//workspaces//inbox/threads//reply
POST
/
api
/
v1
/
organizations
/
{orgId}
/
workspaces
/
{wsId}
/
inbox
/
threads
/
{threadId}
/
reply
PublicApiReplyToInboxThread
curl --request POST \
--url https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/inbox/threads/{threadId}/reply \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"connectorId": "<string>",
"subject": "<string>",
"body": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({connectorId: '<string>', subject: '<string>', body: JSON.stringify('<string>')})
};
fetch('https://sandbox.api.app.firstsales.io/api/v1/organizations/{orgId}/workspaces/{wsId}/inbox/threads/{threadId}/reply', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{}{
"error": {
"code": "<string>",
"message": "<string>",
"requestId": "<string>",
"details": {}
}
}Use this endpoint through the Developer API or the matching
firstsales CLI command when available. Responses use the stable FirstSales public error envelope.Authorizations
Legacy compatibility bearer scheme for generated consumers.
Body
application/json
Response
Successful response
The response is of type object.